( function( api ) {

	// Extends our custom "driving-school-academy" section.
	api.sectionConstructor['driving-school-academy'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );